/*COLORS*/
/*FONTS*/
#wrapper {
  padding-bottom: 0;
}

.stm_errorpage {
  min-height: 100vh;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 50px 20px;
  background-size: cover;
}

.stm_errorpage__inner {
  max-width: 500px;
  margin: 0 auto;
}

.stm_errorpage__inner h1 {
  margin-bottom: 40px;
  font-size: 230px;
  line-height: 230px;
}

.stm_errorpage__inner h2 {
  line-height: 1.1em;
}

.status_page {
  position: relative;
}
.status_page_container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  margin: 85.5px 0px;
}

.status_page_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  object-fit: contain;
  /* margin: 0 auto; */
  top: 50%;
  right: 0;
  max-width: 43%;
  transform: translateY(-48%);
  margin: 50px auto;
}

.status_page_bg img {
  object-fit: contain;
  height: 440px;
}

.status_page_container img {
  width: 220px;
  height: 220px;
  object-fit: contain;
}

.status_page_container strong {
  color: rgba(9, 31, 67, 1);
  font-weight: 700;
}

.status_page_container h2 {
  font-size: 13.75rem;
  line-height: 10.75rem;
  color: transparent;
  font-weight: 700;
  -webkit-text-stroke: 4px var(--color-primary);
  margin-bottom: 0px;
}

.status_page_container h3 {
  font-size: 2.813rem;
  line-height: 3rem;
  font-weight: 700;
  color: rgba(173, 18, 42, 1);
  text-transform: uppercase;
  margin-bottom: 0px;
}

.status_page_container p {
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: rgba(0, 0, 0, 1);
  font-weight: 400;
  margin-bottom: 0px;
  text-align: center;
}

.status_page_button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}

.status_page_button a {
  display: block;
  padding: 10px 36px;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
  border-radius: 6px;
  background: white;
  border: 1px solid rgba(9, 31, 67, 1);
  color: rgba(9, 31, 67, 1);
  transition: all 0.3s ease-in-out;
}

.status_page_button a:hover {
  cursor: pointer;
  background: rgba(9, 31, 67, 1);
  color: white;
}

@media (max-width: 1024px) {
  .status_page_container img {
    height: auto;
  }

  .status_page_bg img {
    height: auto;
  }
}

@media (max-width: 550px) {
  .stm_errorpage {
    padding: 0 15px 20px;
  }

  .stm_errorpage__inner h1 {
    font-size: 170px;
    line-height: 1.2;
  }
}

@media screen and (max-width: 36em) {
  .status_page {
    /* margin-top: 70px; */
  }

  .status_page_container {
    gap: 10px;
    max-width: 80%;
    margin: 110px auto 50px;
  }

  .status_page_container img {
    width: 120px;
  }
  .status_page_container h2 {
    font-size: 6.25rem;
    line-height: 1;
    -webkit-text-stroke: 1px var(--color-primary);
  }

  .status_page_container h3 {
    font-size: 1.5rem;
    line-height: normal;
    text-align: center;
  }

  .status_page_container p {
    font-size: 0.75rem;
    line-height: 1.125rem;
  }

  .status_page_bg {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 70%;
    margin: 0 auto;
  }

  .status_page_button a {
    padding: 6px 12px;
    font-size: 12px;
    line-height: 16px;
  }

  .status_page_button {
  }
}
